<?php header('Content-type: text/html; charset=utf-8'); ?>
<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */
  
  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/home/sunsetjavea/public_html/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // load record from 'listings'
  list($listingsRecords, $listingsMetaData) = getRecords(array(
    'tableName'   => 'listings',
    'where'       => whereRecordNumberInUrl(0),
    'loadUploads' => true,
    'allowSearch' => false,
    'limit'       => '1',
  ));
  $listing = @$listingsRecords[0]; // get first record
  if (!$listing) { dieWith404("Record not found!"); } // show error message if no record found

?>
<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->  
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->  
<!--[if !IE]><!--> <html lang="en"> <!--<![endif]-->  
<head>
    <title><?php echo $listing['property_type'] ?> for <?php echo $listing['sales_or_rental'] ?> in <?php echo $listing['town'] ?>, Costa Blanca, <?php echo $listing['bedrooms'] ?> bedrooms - Ref: <?php echo $listing['reference_number'] ?></title>

    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <meta name="description" content="<?php echo $listing['summary'] ?>">
    <meta name="author" content="Webvision">
    
    <!-- Facebook Meta Tags -->
	<meta property="og:image" content="http://www.sunsetjavea.com<?php $upload = $listing['uploads'][0]; ?><?php echo $upload['urlPath'] ?>"/>
	<meta property="og:site_name" content="Sunset Spain"/>
	<meta property="og:description" content="<?php echo htmlencode($listing['description']) ?>"/>

    <!-- Favicon -->
    <link rel="shortcut icon" href="../favicon.ico">

    <!-- CSS Global Compulsory -->
    <link rel="stylesheet" href="../assets/plugins/bootstrap/css/bootstrap.css">
    <link rel="stylesheet" href="../assets/css/style.css">
    <link rel="stylesheet" href="../assets/css/navbar.css">

    <!-- CSS Implementing Plugins -->
    <link rel="stylesheet" href="../assets/plugins/css/animate.css">
    <link rel="stylesheet" href="../assets/plugins/line-icons/line-icons.css">
    <link rel="stylesheet" href="../assets/plugins/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="../assets/plugins/flexslider/flexslider.css">     
    <link rel="stylesheet" href="../assets/plugins/parallax-slider/css/parallax-slider.css">
    <link rel="stylesheet" href="../assets/plugins/sky-forms/version-2.0.1/css/custom-sky-forms.css">
    <link rel="stylesheet" href="../assets/plugins/image-hover/css/img-hover.css">

    <!-- CSS Theme -->    
    <link rel="stylesheet" href="../assets/css/themes/blue.css" id="style_color">

    <!-- CSS Customization -->
    <link rel="stylesheet" href="../assets/css/custom.css">
    
<!-- JS Global Compulsory -->			
<script type="text/javascript" src="../assets/plugins/jquery-1.10.2.min.js"></script>
<script type="text/javascript" src="../assets/plugins/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="../assets/plugins/bootstrap/js/bootstrap.min.js"></script> 

	<meta name="google-translate-customization" content="e228ee78f61febce-9908bef1bf52c060-gab3da41e3a29a3b3-15"></meta>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-79147828-1', 'auto');
  ga('send', 'pageview');

</script>

</head>	

<body class="header-fixed">
   

<div class="wrapper">
    <!--=== Navbar ===-->    
    
      <!-- Header + Navigation start here -->
		<?php include("../includes/header.php"); ?>
	  <!-- Header + Navigation end here -->
    
    <!--=== End Navbar ===-->    
<!--=== Breadcrumbs v3 ===-->
    <div class="breadcrumbs-v3">
        <div class="container">
            <h2 class="pull-left">Property Details</h2>
            <ul class="pull-right breadcrumb">
                <li><a href="../index.php">Home</a></li>
                <li class="active">Property Details</li>
            </ul>
        </div>
    </div>
    <!--=== End Breadcrumbs v3 ===-->
    
    <!--=== Content Part ===-->
    <div class="container content">     
        <div class="row">
            <div class="col-md-9 margin-bottom-30 nml">
                <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12 proptitd">
                  <h1 class="property-header"><?php echo $listing['property_type'] ?> for <?php echo $listing['sales_or_rental'] ?> in <?php echo $listing['town'] ?></h1></div>
                  <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 proppriced">
			<?php if($listing['sales_or_rental'] == "Holiday Rental" ){ 
			?>                  
                    <h3>From £<?php echo number_format($listing['price_from']) ?> Per Week</h3>
			<?php 
			} else { 
 			?> 
                    <h3><?php echo number_format($listing['price']) ?> &euro;</h3>
			<?php
			}
			?>
                    </div>
                  <div class="cleaner1"></div>
                 <div class="col-md-9 propmpic">

    <!-- Insert to your webpage where you want to display the slider -->
    <div id="amazingslider-1" style="display:block;position:relative;margin:0px auto 0px;">
        <ul class="amazingslider-slides" style="display:none;">
        	<?php foreach ($listing['uploads'] as $upload): ?>
       		<?php if ($upload['hasThumbnail']): ?>
            <li><a href="<?php echo $upload['urlPath'] ?>" class="html5lightbox"><img src="<?php echo $upload['thumbUrlPath3'] ?>" alt="<?php echo $upload['info1'] ?>" /></a></li>
            <?php endif ?>
            <?php endforeach ?>
            
			<?php if (!$listing['uploads']): /* if no uploads show this: */ ?>
      		<li><img src="../assets/img/photo_not_available_lg.gif" alt="Photo Not Available"></li>
   			<?php endif; ?>
        </ul>
        <ul class="amazingslider-thumbnails" style="display:none;">
        	<?php foreach ($listing['uploads'] as $upload): ?>
       		<?php if ($upload['hasThumbnail']): ?>
            <li><img src="<?php echo $upload['thumbUrlPath'] ?>" /></li>
            <?php endif ?>
            <?php endforeach ?>
            
			<?php if (!$listing['uploads']): /* if no uploads show this: */ ?>
      		<li><img src="../assets/img/photo_not_available_sm.gif" alt="Photo Not Available"></li>
   			<?php endif; ?>
        </ul>
        <div class="amazingslider-engine" style="display:none;"><a href="http://amazingslider.com" title="Responsive jQuery Slider">Responsive jQuery Slider</a></div>
    </div>
    <!-- End of body section HTML codes -->
	</div>
                  <div class="col-md-3 propmdet">
                    <div class="panel panel-blue2">
                            <div class="panel-heading">
                                <h3 class="panel-title">Property Specs</h3>
                            </div>
                            <div class="panel-body">
                                <ul class="list-unstyled">
                          <li>
                          <h3><span class="color-green">Ref: </span><?php echo $listing['reference_number'] ?></h3>
                        </li>       
                        <li>
                          <h3><span class="color-green">Bedrooms: </span><?php echo $listing['bedrooms']?></h3>
                        </li>
                        <li>
                          <h3><span class="color-green">Bathrooms: </span><?php echo $listing['bathrooms']?></h3>
                        </li>
			<?php if($listing['sales_or_rental'] == "Holiday Rental" ){ 
			?>   
                        <li>
                          <h3><span class="color-green">Sleeps: </span><?php echo $listing['sleeps']?></h3>
                        </li>
			<?php 
				} else { 
			 ?> 
                        <li>
                          <h3><span class="color-green">Build: </span><?php echo $listing['build_size']?>m²</h3>
                        </li>
                        <li>
                          <h3><span class="color-green">Plot: </span><?php echo $listing['plot_size']?>m²</h3>
                        </li>
			<?php
				}
			?>
                        <li>
                          <h3><span class="color-green">Pool: </span><?php echo $listing['pool']?></h3>
                        </li>
                        <li>
                          <h3><span class="color-green">EPC Rating: </span><?php echo $listing['epc_rating'] ?></h3>
                        </li>
                        <li>
                          <div class="cleaner2"></div>
                        </li>
                        </ul>
                        
                        <ul class="list-inline">
                                  <li>
                          <a class="btn-u btn-u-sm" href="/property/listingDetail_print_pdf.php?<?php echo $listing['num'] ?>" rel="nofollow"><i class="fa fa-print"></i> Print Details (PDF)</a>
                        </li>
                              </ul><br>
<div><a href="index_new.php"><img class="img-responsive" src="/assets/img/sunset_logo_sm.png"></a></div>
                      </div>
                    </div>
                         
                  </div>
                  <div class="cleaner1"></div>
                  
<div class="col-md-12 propmdet2">
          <div class="panel panel-blue">
                            <div class="panel-heading">
                                <h3 class="panel-title">Property Specs</h3>
                            </div>
                            <div class="panel-body">
                                <ul class="list-inline">
                          <li>
                          <h3><span class="color-green">Ref: </span><?php echo $listing['reference_number'] ?></h3>
                        </li>    
                        <li>
                          <h3><span class="color-green">Bedrooms: </span><?php echo $listing['bedrooms']?></h3>
                        </li>
                        <li>
                          <h3><span class="color-green">Bathrooms: </span><?php echo $listing['bathrooms']?></h3>
                        </li>
			<?php if($listing['sales_or_rental'] == "Holiday Rental" ){ 
			?>   
                        <li>
                          <h3><span class="color-green">Sleeps: </span><?php echo $listing['sleeps']?></h3>
                        </li>
			<?php 
				} else { 
			 ?> 
                        <li>
                          <h3><span class="color-green">Build: </span><?php echo $listing['build_size']?>m²</h3>
                        </li>
                        <li>
                          <h3><span class="color-green">Plot: </span><?php echo $listing['plot_size']?>m²</h3>
                        </li>
			<?php
				}
			?>
                        <li>
                          <h3><span class="color-green">Pool: </span><?php echo $listing['pool']?></h3>
                        </li>
                        <li>
                          <h3><span class="color-green">EPC Rating: </span><?php echo $listing['epc_rating'] ?></h3>
                        </li>
                        <li>
                          <div class="cleaner2"></div>
                        </li>
                        </ul>
                        <ul class="list-inline">
                                  <li>
                          <a class="btn-u btn-u-sm" href="/property/listingDetail_print_pdf.php?<?php echo $listing['num'] ?>"><i class="fa fa-print"></i> Print Details (PDF)</a>
                        </li>
                              </ul> 
                      </div>
          </div>
              </div>
<div class="panel-group acc-v1" id="accordion-1">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h4 class="panel-title">
                                <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion-1" href="#collapse-One">
                                    Click to View EPC Rating
                                </a>
                            </h4>
                        </div>
                        <div id="collapse-One" class="panel-collapse collapse">
                            <div class="panel-body">
                                <div class="row">
                                    
                                    <div class="col-md-6">
                                    <img class=" img-responsive margin-bottom-15" src="../assets/img/epc.png"> </div>
                                
                                <div class="col-md-6">
                                    <h3>Energy Performance Certificate</h3>
                                    <p>The energy performance certificate is a report that describes how efficient a home is in terms of energy consumption. It assigns an energy rating to each home on a scale which ranges from "A" (the most efficient) to "G" (the least efficient). </p>
                                  <p>This properties EPC certificate is rated as:- <span class="property-header"><?php echo $listing['epc_rating']?></span> </p>
                                  <p>Spanish homes which are designed to keep "cool" in the summer months, traditionaly have lower EPC Ratings.</br></p>
                                    <!--<a href="../epc-certificate-property-sales-rental-costa-almeria.php" target="_blank" class="btn-u">EPC - Find Out More</a>-->
                                </div>
                                </div>
                            </div>
                        </div>
                    </div>
              </div>
              <div class="headline"><h3>Description</h3></div>
                <p><?php echo $listing['description'] ?></p>
                <div class="headline"><h3>Property Features</h3></div>
                <?php foreach($listing['property_features:labels'] as $key => $label): ?>
<span class="featured_web"><i class="fa fa-check-square-1st"><span class="featured_web"><?php echo $label; ?>&nbsp;&nbsp;&nbsp;&nbsp;</span></i></span>
<?php endforeach; ?><br/>
                
      Property Features New (ESP): <?php echo join(', ', $listing['property_features:labels']); ?><br/>
                
                  <div class="cleaner1"></div>
                  
<?php if($listing['sales_or_rental'] == "Holiday Rental" ){ 
?>                  
                <div class="headline"><h3>Holiday Rental Rates - Price in £ (sterling) Per Week</h3></div>

<table class="table table-striped">
  <thead>
  <tr class="table_blue">
  <th><span class="white-text">Season</span></th>
  <th><span class="white-text">From</span></th>
  <th><span class="white-text">To</span></th>
  <th><span class="white-text">Additional Information</span></th>
  </tr>
  </thead>
  <tbody>
<?php if($listing['peak_price_from'] == "" ){ 
?>
<?php 
} else { 
?> 
  <tr>
  <td><strong>Peak</strong></td>
  <td>£<?php echo number_format($listing['peak_price_from'])?> p/w</td>
  <td>£<?php echo number_format($listing['peak_price_to'])?> p/w</td>
  <td><?php echo $listing['peak_price_info'] ?></td>
  </tr>
<?php
}
?>
<?php if($listing['high_price_from'] == "" ){ 
?>
<?php 
} else { 
?> 
    <tr>
  <td><strong>High</strong></td>
  <td>£<?php echo number_format($listing['high_price_from'])?> p/w</td>
  <td>£<?php echo number_format($listing['high_price_to'])?> p/w</td>
  <td><?php echo $listing['high_price_info'] ?></td>
  </tr>
<?php
}
?>
<?php if($listing['mid_price_from'] == "" ){ 
?>
<?php 
} else { 
?> 
  <tr>
  <td><strong>Mid</strong></td>
  <td>£<?php echo number_format($listing['mid_price_from'])?> p/w</td>
  <td>£<?php echo number_format($listing['mid_price_to'])?> p/w</td>
  <td><?php echo $listing['mid_price_info'] ?></td>
  </tr>
<?php
}
?>
<?php if($listing['low_price_from'] == "" ){ 
?>
<?php 
} else { 
?> 
  <tr>
  <td><strong>Low</strong></td>
  <td>£<?php echo number_format($listing['low_price_from']) ?> p/w</td>
  <td>£<?php echo number_format($listing['low_price_to'])?> p/w</td>
  <td><?php echo $listing['low_price_info'] ?></td>
  </tr>
<?php
}
?>
  </tbody>
</table>
<p>For availability and the exact price of your stay please request more information on this property using the form below or <a href="../contact-us-property-sales-rental-costa-blanca.php">contact us</a> direct.
              <div class="cleaner1"></div>
                  
<?php 
	} else { 
 ?> 
 
<?php
}
?>
                  
                <!-- Contacts -->
                <div class="headline"><h3>Request more info</h3></div>
		  <form action="/contact_property_process.php" method="post" enctype="multipart/form-data" id="property-enquiry" class="sky-form">
          <input type = "hidden" name="sale_rental" id="sale_rental" value="<?php echo $listing['sales_or_rental'] ?>" /> 
          <input type = "hidden" name="reference" id="reference" value="<?php echo $listing['reference_number'] ?>" /> 
          <input type = "hidden" name="source" id="source" value="Property Enquiry - <?php echo $listing['reference_number'] ?>" /> 
          <input type = "hidden" name="url" id="url" value="http://www.sunsetjavea.com<?php echo $listing['_link'] ?>" /> 

                    <fieldset>                  
                        <div class="row">
                            <section class="col col-6">
                                <label class="label">Name</label>
                                <label class="input">
                                    <input type="text" name="name" id="name">
                                </label>
                            </section>
                            <section class="col col-6">
                                <label class="label">E-mail</label>
                                <label class="input">
                                    <input type="email" name="email" id="email">
                                </label>
                            </section>
                            <section class="col col-12 honey">
                                <label class="label">Repeat E-mail</label>
                                <label class="input">
                                    <input type="email" name="repeatemail" id="repeatemail">
                                </label>
                            </section>
                        </div>
                        
                        <div class="row">
                        <section class="col col-6">
                            <label class="label">Contact Number (optional) :</label>
                            <label class="input">
                                <input type="tel" name="phone" id="phone">
                            </label>
                        </section>
                        
                        <!--<section class="col col-6">
                            <label class="label">Property Reference :</label>
                            <label class="input">
                                <input type="text" name="reference" id="reference" value="<?php echo $listing['reference_number'] ?>">
                            </label>
                        </section>-->
                       </div>
                        
                  <section>
                            <label class="label">Message (optional) :</label>
                            <label class="textarea">
                                <textarea rows="4" name="comment" id="comment"></textarea>
                            </label>
                        </section>
                       <section>
                        <button type="submit" class="btn-u">Send Request</button>
                        </section> 
                    </fieldset>
				<footer>
					<div class="progress"></div>
				</footer>	
				<div class="message">
                	<i class="fa fa-check"></i>
					<p>Thanks for your request!<br>We'll contact you very soon.</p>
				</div>
                    </form>  
       		  <script type="text/javascript">
			$(function()
			{
				// Validation
				$("#property-enquiry").validate(
				{					
					// Rules for form validation
					rules:
					{
						sale_rental:
						{
							required: false
						},
						name:
						{
							required: true
						},
						email:
						{
							required: true,
							email: true
						},
						phone:
						{
							required: false
						},
						url:
						{
							required: false
						},
						source:
						{
							required: false
						},
						reference:
						{
							required: false
						}
					},
										
					// Messages for form validation
					messages:
					{
						name:
						{
							required: 'Please enter your name'
						},
						email:
						{
							required: 'Please enter your email address',
							email: 'Please enter a VALID email address'
						},
						phone:
						{
							required: 'Please enter your contact number'
						},
						reference:
						{
							required: 'Please enter property reference number'
						}
					},

					// Ajax form submition
					submitHandler: function(form)
					{
						$(form).ajaxSubmit(
						{
							beforeSend: function()
							{
								$('#property-enquiry button[type="submit"]').addClass('button-uploading').attr('disabled', true);
							},
					    uploadProgress: function(event, position, total, percentComplete)
					    {
					    	$("#property-enquiry .progress").text(percentComplete + '%');
					    },
							success: function()
							{
								$("#property-enquiry").addClass('submited');
								$('#property-enquiry button[type="submit"]').removeClass('button-uploading').attr('disabled', false);
							}
						});
					},	
					
					// Do not change code below
					errorPlacement: function(error, element)
					{
						error.insertAfter(element.parent());
					}
				});
			});			
		</script>                <!-- Contacts -->
        
   			<div class="headline"><h3>Similar Properties</h3></div>   
            <p><a href="/property/listings_sales.php?sales_or_rental=Sale&town=<?php echo $listing['town'] ?>&bedrooms_min=<?php echo $listing['bedrooms'] ?>&property_type=<?php echo $listing['property_type'] ?>">View more <?php echo $listing['bedrooms'] ?> bedroom <?php echo $listing['property_type'] ?>s for <?php echo $listing['sales_or_rental'] ?> in <?php echo $listing['town'] ?></a></p>        
          </div><!--/col-md-9-->

<?php if($listing['sales_or_rental'] == "Rental" ){ 
?>
	 
	 		<div class="col-md-3">
            <div class="margin-bottom-30">
                  <div class="tab-v1">
                    <ul class="nav nav-tabs">
                      <li><a href="#sales2" data-toggle="tab"><i class="fa fa-search"></i> Sales</a></li>
                      <li class="active"><a href="#rentals2" data-toggle="tab"><i class="fa fa-search"></i> Rentals</a></li>
                      <li><a href="#holidays2" data-toggle="tab"><i class="fa fa-search"></i> Holidays</a></li>
                    </ul>                
                    <div class="tab-content">
                      <div class="tab-pane fade in" id="sales2">
                        <div class="row">
                          <div class="col-md-12">
                            <h4>Search Sales</h4>
      						<!-- Search Sales start here -->
							<?php include("../includes/search_sales.php"); ?>
	 						 <!-- Search Sales end here -->
                            </div>
                          </div>
                        </div>
                      <div class="tab-pane fade in active" id="rentals2">
                        <div class="row">
                          <div class="col-md-12">
                            <h4>Search Rentals</h4>
      						<!-- Search Rentals start here -->
							<?php include("../includes/search_rentals.php"); ?>
	 						 <!-- Search Rentals end here -->
                            </div>
                          </div>
                        </div>
					<div class="tab-pane fade in" id="holidays2">
                        <div class="row">
                          <div class="col-md-12">
                            <h4>Search Holiday Rentals</h4>
      						<!-- Search Holidays start here -->
							<?php include("../includes/search_holidays.php"); ?>
	 						 <!-- Search Holidays end here -->
                            </div>
                          </div>
                        </div>                        
                      </div>
                    </div>
                </div>            
                <!-- Posts -->
                <div class="posts margin-bottom-30">
      						<!-- Partners start here -->
							<?php include("../includes/partners.php"); ?>
	 						 <!-- Partners end here -->
                </div><!--/posts-->
            </div> 
            
<?php 
	} elseif($listing['sales_or_rental'] == "Holiday Rental" ){ 
?>
            
<div class="col-md-3">
            <div class="margin-bottom-30">
                   
                  <div class="tab-v1">
                    <ul class="nav nav-tabs">
                      <li><a href="#sales2" data-toggle="tab"><i class="fa fa-search"></i> Sales</a></li>
                      <li><a href="#rentals2" data-toggle="tab"><i class="fa fa-search"></i> Rentals</a></li>
                      <li class="active"><a href="#holidays2" data-toggle="tab"><i class="fa fa-search"></i> Holidays</a></li>
                      </ul>                
                    <div class="tab-content">
                      <div class="tab-pane fade in" id="sales2">
                        <div class="row">
                          
                          <div class="col-md-12">
                            <h4>Search Sales</h4>
                            
      						<!-- Search Sales start here -->
							<?php include("../includes/search_sales.php"); ?>
	 						 <!-- Search Sales end here -->
                                          
                            </div>
                          </div>
                        </div>
                      <div class="tab-pane fade in" id="rentals2">
                        <div class="row">
                          
                          <div class="col-md-12">
                            <h4>Search Rentals</h4>
                            
      						<!-- Search Rentals start here -->
							<?php include("../includes/search_rentals.php"); ?>
	 						 <!-- Search Rentals end here -->
                                                    
                            </div>
                          </div>
                        </div>
                      
					<div class="tab-pane fade in active" id="holidays2">
                        <div class="row">
                          <div class="col-md-12">
                            <h4>Search Holiday Rentals</h4>

      						<!-- Search Holidays start here -->
							<?php include("../includes/search_holidays.php"); ?>
	 						 <!-- Search Holidays end here -->

                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                </div>            
                <!-- Posts -->
                <div class="posts margin-bottom-30">
      						<!-- Partners start here -->
							<?php include("../includes/partners.php"); ?>
	 						 <!-- Partners end here -->
                </div><!--/posts-->
            </div>            

<?php 
	} else { 
 ?> 

    		<div class="col-md-3">
            <div class="margin-bottom-30">
                  <div class="tab-v1">
                    <ul class="nav nav-tabs">
                      <li class="active"><a href="#sales2" data-toggle="tab"><i class="fa fa-search"></i> Sales</a></li>
                      <li><a href="#rentals2" data-toggle="tab"><i class="fa fa-search"></i> Rentals</a></li>
                      <li><a href="#holidays2" data-toggle="tab"><i class="fa fa-search"></i> Holidays</a></li>
                    </ul>                
                    <div class="tab-content">
                      <div class="tab-pane fade in active" id="sales2">
                        <div class="row">
                          <div class="col-md-12">
                            <h4>Search Sales</h4>
      						<!-- Search Sales start here -->
							<?php include("../includes/search_sales.php"); ?>
	 						 <!-- Search Sales end here -->
                            </div>
                          </div>
                        </div>
                      <div class="tab-pane fade in" id="rentals2">
                        <div class="row">
                          <div class="col-md-12">
                            <h4>Search Rentals</h4>
      						<!-- Search Rentals start here -->
							<?php include("../includes/search_rentals.php"); ?>
	 						 <!-- Search Rentals end here -->
                            </div>
                          </div>
                        </div>
					<div class="tab-pane fade in" id="holidays2">
                        <div class="row">
                          <div class="col-md-12">
                            <h4>Search Holiday Rentals</h4>
      						<!-- Search Holidays start here -->
							<?php include("../includes/search_holidays.php"); ?>
	 						 <!-- Search Holidays end here -->
                            </div>
                          </div>
                        </div>                        
                      </div>
                    </div>
                </div>            
                <!-- Posts -->
                <div class="posts margin-bottom-30">
      						<!-- Partners start here -->
							<?php include("../includes/partners.php"); ?>
	 						 <!-- Partners end here -->
                </div><!--/posts-->
            </div> 
<?php
}
?>
<!--/col-md-3-->
        </div><!--/row-->        

    </div><!--/container-->     
    <!--=== End Content Part ===-->

    <!--=== Footer ===-->
		<?php include("../includes/footer.php"); ?>
    <!--=== End Footer ===-->

    <!--=== Copyright ===-->
		<?php include("../includes/copyright.php"); ?>
    <!--=== End Copyright ===-->
</div><!--/wrapper-->

<!-- JS Implementing Plugins -->
<script type="text/javascript" src="../assets/plugins/back-to-top.js"></script>
<script type="text/javascript" src="../assets/plugins/flexslider/jquery.flexslider-min.js"></script>
<script type="text/javascript" src="../assets/plugins/parallax-slider/js/modernizr.js"></script>
<script type="text/javascript" src="../assets/plugins/parallax-slider/js/jquery.cslider.js"></script>
<!-- JS Page Level -->           
<script type="text/javascript" src="../assets/js/app.js"></script>
<script type="text/javascript" src="../assets/js/pages/index.js"></script>
<script type="text/javascript" src="../assets/plugins/image-hover/js/modernizr.js"></script>
<script type="text/javascript" src="../assets/plugins/image-hover/js/touch.js"></script>
<script type="text/javascript">
    jQuery(document).ready(function() {
      	App.init();
        App.initSliders();
        Index.initParallaxSlider();        
    });
</script>

<script type="text/javascript" src="../assets/js/jquery.form.min.js"></script>
<script type="text/javascript" src="../assets/js/jquery.validate.min.js"></script>

<script src="/property/sliderengine/amazingslider.js"></script>
<script src="/property/sliderengine/initslider-1.js"></script><!--[if lt IE 9]>

<!--[if lt IE 9]>
    <script src="assets/plugins/respond.js"></script>
<![endif]-->

</body>
</html>	